lockfileVersion: '9.0'

settings:
  autoInstallPeers: true
  excludeLinksFromLockfile: false

importers:

  .:
    dependencies:
      bootstrap:
        specifier: 3.4.1
        version: 3.4.1
      jquery:
        specifier: ^3.2.1
        version: 3.7.1
    optionalDependencies:
      underscore:
        specifier: ^1.13.7
        version: 1.13.7

packages:

  bootstrap@3.4.1:
    resolution: {integrity: sha512-yN5oZVmRCwe5aKwzRj6736nSmKDX7pLYwsXiCj/EYmo16hODaBiT4En5btW/jhBF/seV+XMx3aYwukYC3A49DA==}
    engines: {node: '>=6'}

  jquery@3.7.1:
    resolution: {integrity: sha512-m4avr8yL8kmFN8psrbFFFmB/If14iN5o9nw/NgnnM+kybDJpRsAynV2BsfpTYrTRysYUdADVD7CkUUizgkpLfg==}

  underscore@1.13.7:
    resolution: {integrity: sha512-GMXzWtsc57XAtguZgaQViUOzs0KTkk8ojr3/xAxXLITqf/3EMwxC0inyETfDFjH/Krbhuep0HNbbjI9i/q3F3g==}

snapshots:

  bootstrap@3.4.1: {}

  jquery@3.7.1: {}

  underscore@1.13.7:
    optional: true
